# All rooms heated with unlimited power.
# Used to determine heat losses.

parameters:
  sensorWeight: 0.0           # Air-radiant temperature weighting for
                              # calculating "operative" temperature.
                              # 0 is pure air temperature.
                              # 1 is pure radiant temperature.
  airTemp:    -2               # Outside air temperature, °C
  groundTemp: 10              # Ground temperature, °C

#!include materials_si.yaml
#!include slabs.yaml
#!include rooms.yaml
#!include ventilation.yaml

outside:
  Air:
    # Initially this is hugely simplified. No distinction is made between air
    # and radiant temperatures, and all external surfaces are assumed to be at
    # the same temperature.
    temperature: airTemp
  Ground:
    temperature: groundTemp

heaters:
  DiningRoom:
    maxPower: 10000
    minPower: 0
    type: air
    room: DiningRoom
    setpoint: 21
  Lounge:
    maxPower: 10000
    minPower: 0
    type: air
    room: Lounge
    setpoint: 21
  BackRoom:
    maxPower: 10000
    minPower: 0
    type: air
    room: BackRoom
    setpoint: 21
  FrontBedroom:
    maxPower: 10000
    minPower: 0
    type: air
    room: FrontBedroom
    setpoint: 21
  BackBedroom:
    maxPower: 10000
    minPower: 0
    type: air
    room: BackBedroom
    setpoint: 21
  Study:
    maxPower: 10000
    minPower: 0
    type: air
    room: Study
    setpoint: 21
  Bathroom:
    maxPower: 10000
    minPower: 0
    type: air
    room: Bathroom
    setpoint: 21
  Hall:
    maxPower: 10000
    minPower: 0
    type: air
    room: Hall
    setpoint: 21
  Kitchen:
    maxPower: 0
    minPower: 0
    type: air
    room: Kitchen
    setpoint: 21
  Ensuite:
    maxPower: 10000
    minPower: 0
    type: air
    room: Ensuite
    setpoint: 21

